QT.multimedia_private.VERSION = 6.8.0
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.8.0 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/6.8.0/QtMultimedia
QT.multimedia_private.frameworks = 
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses = 
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = ffmpeg linux_v4l opensles spatialaudio spatialaudio_quick3d
QT.multimedia_private.disabled_features = pipewire alsa avfoundation coreaudio videotoolbox evr gstreamer gstreamer_photography gstreamer_gl gstreamer_gl_wayland gstreamer_gl_egl gstreamer_gl_x11 gpu_vivante linux_dmabuf vaapi mmrenderer pulseaudio wmsdk wasm wmf
QMAKE_LIBDIR_FFMPEG = /usr/local/android/ffmpeg-x86/lib
QMAKE_INCDIR_FFMPEG = /usr/local/android/ffmpeg-x86/include
QMAKE_LIBS_FFMPEG = libswscale.so libswscale.so libswresample.so libswresample.so libavutil.so libavutil.so libavformat.so libavformat.so libavcodec.so libavcodec.so
